<Project Sdk="Microsoft.NET.Sdk">
  
  <PropertyGroup>
    
    <StartupObject />
    <TargetFrameworks>net8.0</TargetFrameworks>
    <LangVersion>latest</LangVersion>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>
  
  <PropertyGroup>
    <Version>2.1.0</Version>
  </PropertyGroup>
  
</Project>